@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/4980/cafebar_bg_rd.jpg); 
 background-repeat:repeat-x; 
 background-position:left top; 
}
#page {
 background-image: url(_src/4981/mokume.jpg); 
 background-repeat:repeat; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4212 { background-color:#FFFFFF; }
#bk4212 > div { margin:0 auto; max-width:1020px; }
#bk4212 > div { padding-left: 0px; padding-top: 28px; padding-right: 0px; padding-bottom: 21px;  } 
#bk4220 > div { margin:0 auto; max-width:1020px; }


@media (max-width: 641px) {
		#bk4211.b-plain > .column,#bk4211.b-plain > .g-column,#bk4211.b-both_diff > .column,#bk4211.b-both_diff > .g-column,#bk4211.b-headlines > .column,#bk4211.b-headlines > .g-column,#bk4211.b-album > .column,#bk4211.b-album > .g-column,#bk4211.b-tab > .column,#bk4211.b-tab > .g-column,#bk4211.b-accordion > .column,#bk4211.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4213.b-plain > .column,#bk4213.b-plain > .g-column,#bk4213.b-both_diff > .column,#bk4213.b-both_diff > .g-column,#bk4213.b-headlines > .column,#bk4213.b-headlines > .g-column,#bk4213.b-album > .column,#bk4213.b-album > .g-column,#bk4213.b-tab > .column,#bk4213.b-tab > .g-column,#bk4213.b-accordion > .column,#bk4213.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4214.b-plain > .column,#bk4214.b-plain > .g-column,#bk4214.b-both_diff > .column,#bk4214.b-both_diff > .g-column,#bk4214.b-headlines > .column,#bk4214.b-headlines > .g-column,#bk4214.b-album > .column,#bk4214.b-album > .g-column,#bk4214.b-tab > .column,#bk4214.b-tab > .g-column,#bk4214.b-accordion > .column,#bk4214.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4221.b-plain > .column,#bk4221.b-plain > .g-column,#bk4221.b-both_diff > .column,#bk4221.b-both_diff > .g-column,#bk4221.b-headlines > .column,#bk4221.b-headlines > .g-column,#bk4221.b-album > .column,#bk4221.b-album > .g-column,#bk4221.b-tab > .column,#bk4221.b-tab > .g-column,#bk4221.b-accordion > .column,#bk4221.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4222.b-plain > .column,#bk4222.b-plain > .g-column,#bk4222.b-both_diff > .column,#bk4222.b-both_diff > .g-column,#bk4222.b-headlines > .column,#bk4222.b-headlines > .g-column,#bk4222.b-album > .column,#bk4222.b-album > .g-column,#bk4222.b-tab > .column,#bk4222.b-tab > .g-column,#bk4222.b-accordion > .column,#bk4222.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4223.b-plain > .column,#bk4223.b-plain > .g-column,#bk4223.b-both_diff > .column,#bk4223.b-both_diff > .g-column,#bk4223.b-headlines > .column,#bk4223.b-headlines > .g-column,#bk4223.b-album > .column,#bk4223.b-album > .g-column,#bk4223.b-tab > .column,#bk4223.b-tab > .g-column,#bk4223.b-accordion > .column,#bk4223.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4212.b-plain > .column,#bk4212.b-plain > .g-column,#bk4212.b-both_diff > .column,#bk4212.b-both_diff > .g-column,#bk4212.b-headlines > .column,#bk4212.b-headlines > .g-column,#bk4212.b-album > .column,#bk4212.b-album > .g-column,#bk4212.b-tab > .column,#bk4212.b-tab > .g-column,#bk4212.b-accordion > .column,#bk4212.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4212 > div { padding: 15px; }
		#bk4215.b-plain > .column,#bk4215.b-plain > .g-column,#bk4215.b-both_diff > .column,#bk4215.b-both_diff > .g-column,#bk4215.b-headlines > .column,#bk4215.b-headlines > .g-column,#bk4215.b-album > .column,#bk4215.b-album > .g-column,#bk4215.b-tab > .column,#bk4215.b-tab > .g-column,#bk4215.b-accordion > .column,#bk4215.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4216.b-plain > .column,#bk4216.b-plain > .g-column,#bk4216.b-both_diff > .column,#bk4216.b-both_diff > .g-column,#bk4216.b-headlines > .column,#bk4216.b-headlines > .g-column,#bk4216.b-album > .column,#bk4216.b-album > .g-column,#bk4216.b-tab > .column,#bk4216.b-tab > .g-column,#bk4216.b-accordion > .column,#bk4216.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4217.b-plain > .column,#bk4217.b-plain > .g-column,#bk4217.b-both_diff > .column,#bk4217.b-both_diff > .g-column,#bk4217.b-headlines > .column,#bk4217.b-headlines > .g-column,#bk4217.b-album > .column,#bk4217.b-album > .g-column,#bk4217.b-tab > .column,#bk4217.b-tab > .g-column,#bk4217.b-accordion > .column,#bk4217.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4218.b-plain > .column,#bk4218.b-plain > .g-column,#bk4218.b-both_diff > .column,#bk4218.b-both_diff > .g-column,#bk4218.b-headlines > .column,#bk4218.b-headlines > .g-column,#bk4218.b-album > .column,#bk4218.b-album > .g-column,#bk4218.b-tab > .column,#bk4218.b-tab > .g-column,#bk4218.b-accordion > .column,#bk4218.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4219.b-plain > .column,#bk4219.b-plain > .g-column,#bk4219.b-both_diff > .column,#bk4219.b-both_diff > .g-column,#bk4219.b-headlines > .column,#bk4219.b-headlines > .g-column,#bk4219.b-album > .column,#bk4219.b-album > .g-column,#bk4219.b-tab > .column,#bk4219.b-tab > .g-column,#bk4219.b-accordion > .column,#bk4219.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4220.b-plain > .column,#bk4220.b-plain > .g-column,#bk4220.b-both_diff > .column,#bk4220.b-both_diff > .g-column,#bk4220.b-headlines > .column,#bk4220.b-headlines > .g-column,#bk4220.b-album > .column,#bk4220.b-album > .g-column,#bk4220.b-tab > .column,#bk4220.b-tab > .g-column,#bk4220.b-accordion > .column,#bk4220.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc17440_1{width:200px;}


@media (max-width: 641px) {
}
